/*
Theme Name:     Factory Child
Theme URI:      http://www.commercegurus.com/themes/factory-theme/
Description:    Child theme for Factory
Author:         CommerceGurus
Author URI:     http://www.commercegurus.com
Template:       factory
Version:        1.0
*/


/* Your css goes here */
.cg-primary-menu-below-wrapper .menu > li.current_page_item > a, .cg-primary-menu-below-wrapper .menu > li.current_page_item > a:hover, .cg-primary-menu-below-wrapper .menu > li.current_page_item:hover > a, .cg-primary-menu-below-wrapper .menu > li.current-menu-ancestor > a, body .cg-primary-menu-left.cg-primary-menu .menu > li.current_page_item:hover > a, .cg-primary-menu-left.cg-primary-menu .menu > li.current-menu-ancestor:hover > a, .cg-primary-menu-below-wrapper .menu > li.current-menu-ancestor > a:hover, .cg-primary-menu-below-wrapper .menu > li.current_page_parent > a, .cg-primary-menu-below-wrapper .menu > li.secondary.current-menu-ancestor a:before {
    color: #ffffff !important;
}

/* ############################ */

.sliderheading{
font-size:40px;}

.slidersubheading{
font-size:31px;}

.sliderbullet{
color:white;
font-size:26px;}

/*ipad portrait*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px){
.mean-container .mean-nav {
    margin-top: 90px;
}
.site-title {
font-size: 2.9rem !important;
line-height: 3rem !important;
}
.site-tag{
text-align: left !important;
padding-left: 52px !important;
}
.title-area{
margin-top: 10px !important;
}
.cg-wp-menu-wrapper{
min-height: 30px !important;
}
#sliderheadingwrapper{
width: 600px;
}
#slidersubheadingwrapper{
width: 600px;
margin-top: -8px;
}
.sliderheading{
font-size: 40px;
}
.slidersubheading{
font-size: 32px;
}
/*.sliderbullet{
display:none;
}*/
.sliderbutton{
font-size: 16px !important;
width: 140px !important;
height: 22px !important;
}
.mobile-header-details{
display:none;
}
.cg-announcements.mobile-visible {
    display: none;
}
.cg-menu-below .leftnav {
    width: 100%;
}
.vc_tta.vc_general .vc_tta-tab > a {
    font-size: 14px;
}
}

/*ipad landscape*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px){
.mean-container .mean-nav {
margin-top: 120px;
}
.site-title {
font-size: 2.9rem !important;
line-height: 3rem !important;
}
/*.site-tag{
text-align:center !important;
padding-left: 10px !important;
}*/
.title-area{
margin-top: -8px !important;
}
	
/*.cg-wp-menu-wrapper{
min-height: 80px !important;
}*/
	
#sliderheadingwrapper{
width:800px;
}
#slidersubheadingwrapper{
width:800px;
}
/*.sliderheading{
font-size:20px;
}
.slidersubheading{
font-size:16px;
}*/
.sliderbullet{
color:white;
font-size: 18px;
line-height: 12px;
}
.sliderbutton{
font-size: 12px !important;
width: 100px !important;
height: 16px !important;
margin-top:12px !important;
}
.mobile-header-details{
display:none;
}
.cg-announcements.mobile-visible {
    display: none;
}
.cg-menu-below .leftnav {
    width: 100%;
}
.vc_tta.vc_general .vc_tta-tab > a {
    font-size: 14px;
}
}

.spanheading{
	font-size:30px;
	font-weight:bold;
}
.first-footer .list li:before{
	background-color: #ddb255 !important;
}

.content-area h2, .content-area h3, .content-area h4, .content-area h5 {
    margin-top: 0;
}

/*iphone portrait*/
@media only screen 
and (max-device-width : 667px){
.mean-container .mean-nav {
margin-top: 120px !important;
}
.site-title {
font-size: 2.7rem !important;
line-height: 3rem !important;
}
.site-tag{
text-align:center !important;
padding-left: 10px !important;
}
.title-area{
margin-top: 10px !important;
}
/*
.cg-wp-menu-wrapper{
min-height: 80px !important;
}
*/
#sliderheadingwrapper{
width:300px;
}
#slidersubheadingwrapper{
width:200px;
}
.sliderheading{
font-size:20px;
}
.slidersubheading{
font-size:16px;
}
.sliderbullet{
color:white;
font-size:12px;
}
.sliderbutton{
font-size: 12px !important;
width: 100px !important;
height: 16px !important;
}
.mobile-header-details{
display:none;
}
.cg-announcements.mobile-visible {
    display: none;
}
.cg-menu-below .leftnav {
    width: 100%;
}
.vc_tta.vc_general .vc_tta-tab > a {
    font-size: 14px;
	padding: 12px 14px;
}
.vc_custom_1451747024312{
	margin-top:-25px;
}
#text-12 h4.widget-title{
	display:none;
}
#text-11 p{
	font-size:12px;
}
.second-footer ul.inline.right li {
    margin-right: 10px;
}
}

.gtyellowcolour{
background:#f3bb22;
}

.vc_btn3.vc_btn3-color-warning, .vc_btn3.vc_btn3-color-warning.vc_btn3-style-flat {
color: #FFF;
background-color: #f3bb22;
font-weight: 400;
border-radius: 3px;
}

.vc_btn3.vc_btn3-color-warning.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-warning.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-warning:focus, .vc_btn3.vc_btn3-color-warning:hover {
color: #FFF;
background-color: #000000;
border-radius: 3px;
}

.vc_btn3.vc_btn3-color-danger, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat {
background-color: #e0493d;
}

.vc_general.vc_cta3.vc_cta3-color-green.vc_cta3-style-outline {
    border-color: #637ceb;
    background-color: transparent;
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-green.vc_icon_element-background {
    background-color: #637ceb;
}

.vc_icon_element{
	margin-bottom:10px !important;
}

.vc_general.vc_cta3.vc_cta3-color-green.vc_cta3-style-outline .vc_cta3-content-header {
    color: #637ceb;
}

.breadcrumbs-wrapper {
    background: #f1f1f1;
	border-bottom-right-radius:0;
}

/*body.page-template-page-full-width .content-area .entry-content .container {
    margin-top: 30px;
}*/

.content {
    padding-top: 30px;
}

.cg-primary-menu-below-wrapper .menu > li.arrow a span:before {
    content: "\f12c";
}

.cg-primary-menu-below-wrapper .menu > li.phone a span:before {
    /*content: "\f4b9";*/
	content: "\f2c3";
    font-family: 'Ionicons';
	margin-right: 5px;
    left: 20px;
    font-weight: 300;
    color: #f3bb22;
	font-size: 14px;
}

.wpcf7 label {
    color: #637ceb;
    width: 100%;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="file"], .wpcf7 input[type="number"], .wpcf7 textarea {
    width: 100%;
    padding: 8px;
    border: 1px solid #637ceb;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.wpcf7-form input, .wpcf7-form textarea {
    margin-top: 5px;
    /* height: 140px; */
}

.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 0px;
}

.first-footer hr {
    border-top: 1px solid rgb(81, 102, 195);
}

.cd-top {
    background: #637ceb;
    border: 2px solid #5166c3;
}

#smallform span.wpcf7-list-item {
margin: 0;
}

#smallform input[type=checkbox], #smallform input[type=radio] {
margin-top: 10px !important;
width: 30px !important;
height: 16px;
}

#smallform input[type="submit"] {
width: 100%;
}

#smallsend input[type="submit"] {
width: 155px;
}

#smallform .checkboxwrap{
margin-top:7px;
}

#smallform .radiowrap{
margin-bottom:10px;
}

.homecontactform{
	margin-top:0;
}

.wpcf7-form select {
    border: 1px solid #637ceb;
}

.fullquoteform textarea {
	height: 100px;
	max-width: 724px;
}

.form-row {
    width: 100%
}

.column-full,
.column-half {
    float: left;
    position: relative;
    padding: .65rem;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

@media only screen and (min-width:48em) {
    .column-half {
        width: 50%
    }
}

.slick-slide img {
    padding: 10px 3px;
}

.product h4 {
    min-height: 100px;
}

/* GTS Products */

@media (min-width: 1200px){
ul.product-cats li.product {
    width: 21.05%;
	}
}

@media (min-width: 860px){
ul.product-cats li.product {
    width: 100%;
	}
}

@media (min-width: 320px){
ul.product-cats li.product {
    width: 45%;
	}
}

ul.product-cats li.product {
    float: left;
    margin: 0 3.8% 2.992em 0;
    padding: 0;
    position: relative;
    width: 21.05%;
    margin-left: 0;
}

.entry-content ul > li {
    list-style-type: disc;
}

ul.product-cats li.product {
    float: none;
    margin: 0 3.8% 2.992em 0;
    padding: 0;
    position: relative;
    width: 29.05%;
    margin-left: 0;
    display: inline-block;
}

.productbtn icon a {
    padding-left: 38px;
}
.productbtn {
    background: #fdc900;
    border: 2px solid #fdc900;
    color: #111;
    padding: 12px 15px;
	display: block;
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 1)  { 
	.productbtn {
	display: inline;
}
}

ul.iconlist > li {
    list-style-type: none !important;
	margin-left: 10px;
}

ul.iconlist li:before {
    font-family: FontAwesome;
    content: "\f0c8";
    font-size: 14px;
    display: inline-block;
    color: #ffd700;
    margin-right: 0;
    margin-left: -2em;
    width: 1.4em;
    line-height: 25px;
    vertical-align: middle;
}

.productlist ul > li {
    list-style-type: none;
    padding: 0 0 0 10px;
}

.h4titlelink:hover{
	color:#117abc;
}

@media (min-width: 768px){
.vc_col-sm-4 {
    width: 33.33333333%;
}
}

.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section, .vc_section.vc_section-has-fill+.vc_section {
    padding-top: 35px;
}

.vc_custom_1521444918330 {
    background-color: #f9f9f9 !important;
}

.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

.vc_row {
    margin-left: -15px;
    margin-right: -15px;
}

.vc_column_container {
    padding-left: 0;
    padding-right: 0;
}

@media (min-width: 768px){
.vc_col-sm-6 {
    width: 50%;
}
}

@media only screen 
and (max-device-width : 768px) 
and (orientation : portrait) {
.vc_column_container {
    margin-top: 30px;
}
}

.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

.vc_icon_element {
    line-height: 0;
    font-size: 14px;
    margin-bottom: 35px;
}

@media (min-width: 768px){
.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9 {
    float: left;
}
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon:before {
    font-style: normal;
    font-weight: 400;
    display: inline-block;
    text-decoration: inherit;
    width: inherit;
    height: inherit;
    text-align: center;
    text-rendering: optimizelegibility;
    font-size: 30px;
	/*margin-left: 15px;
    margin-top: 12px;*/
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md.vc_icon_element-have-style-inner {
    width: 4em!important;
    height: 4em!important;
    background-color: #637ceb;
    margin:auto;
    border-radius: 50%;
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 1)  { 
.gtsproductarticle .leftcol{
width: 50%;
display: inline-block;
}
.gtsproductarticle .rightcol{
width: 50%;
float: right;
}
.onequarter.headerwrapper::after {
    border-left: 75px solid transparent;
    border-right: 75px solid transparent;
}
}

@media only screen 
and (max-device-width : 1024px) 
and (-webkit-min-device-pixel-ratio: 1)  {
.showmobile{
	display:block;
}
.hidemobile{
	display:none;		
}
}

@media only screen 
and (min-device-width : 1025px) 
and (-webkit-min-device-pixel-ratio: 1)  {
.showmobile{
	display:none;
}
.hidemobile{
	display:block;		
}
}

.vc_gitem_row .vc_gitem-col {
    padding: 0 10px 0 30px !important;
}

h4, .content-area h4, body .vc_separator h4 {
    font-size: 20px;
}

.vc_btn3.vc_btn3-color-primary, .vc_btn3.vc_btn3-color-primary.vc_btn3-style-flat {
    color: #FFF;
    background-color: #637ceb;
}

.vc_btn3.vc_btn3-color-primary.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-primary.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-primary:focus, .vc_btn3.vc_btn3-color-primary:hover {
     color: #FFF;
    background-color: #495fbf;
}

.vc_btn3.vc_btn3-size-md {
    padding-top: 8px;
	padding-bottom: 8px;
    text-transform: uppercase !important;
    font-weight: 500;
}

#homeproducts .wpb_content_element {
    margin-bottom: 15px;
}

.vc_btn3.vc_btn3-style-custom{
	background-image:none;
}

.vc_btn3.vc_btn3-color-orange, .vc_btn3.vc_btn3-color-orange.vc_btn3-style-flat {
    color: #000;
    background-color: #fdc900;
}

.vc_btn3.vc_btn3-color-orange.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-orange.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-orange:focus, .vc_btn3.vc_btn3-color-orange:hover {
    color: #000;
    background-color: #efc214;
}

/* callout quote form */
#smallform{
	margin-bottom:20px;
	margin-top: -10px;
}

.headerwrapper{
	background-color:#637ceb !important;
	padding:2px 8px 0 10px;
	text-align:center;
}

.headerwrapper::after {
    position: absolute;
    content: "";
    left: 15px;
    right: 15px;
    width: 0;
    border-top: 20px solid #637ceb;
    border-left: 170px solid transparent;
    border-right: 170px solid transparent;
}

.onequarter.headerwrapper::after {
    position: absolute;
    content: "";
    left: 15px;
    right: 15px;
    width: 0;
    border-top: 20px solid #637ceb;
    border-left: 125px solid transparent;
    border-right: 125px solid transparent;
}

.sidebarform.headerwrapper::after {
   	border-left: 112px solid transparent;
    border-right: 110px solid transparent;

}

.fullwidth.headerwrapper::after {
   	border-left: 540px solid transparent;
    border-right: 540px solid transparent;

}

.onequarter.headerwrapper h4{
	color:white !important;
	font-weight:700;
	margin-bottom: 0;
	padding-top: 20px;
}

.onequarter.headerwrapper p {
	color:white !important;
	font-size: 14px !important;
	margin-bottom: 0;
	padding: 0 10px;
}

.headerwrapper h4{
	color:white !important;
	font-weight:700;
	margin-bottom: 0;
	padding-top: 20px;
}

.headerwrapper p {
	color:white !important;
	font-size: 14px !important;
	margin-bottom: 0;
	padding: 10px;
}

.fullwidth.headerwrapper h4{
	padding-top:20px;
}

.fieldswrapper {
    padding: 10px;
    background-color: #f9f9f9;
    padding-top: 30px;
    border: 2px solid #637ceb;
    border-top: none;
}

.fieldswrapper p{
	margin:0;
	padding:0;
}

.fieldswrapper textarea{
height: 100px;
}

#smallform span.wpcf7-not-valid-tip {
    font-size: 11px;
    margin-top: 2px;
    text-align: left;
    margin-bottom: -25px !important;
}

.fieldswrapper input[type="text"], .fieldswrapper input[type="email"], .fieldswrapper input[type="file"], .fieldswrapper input[type="number"], .fieldswrapper textarea {
    width: 100%;
    padding: 4px 8px !important;
	border: 1px solid #696969;
    border-radius: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 12px;
}

body div.wpcf7-response-output {
    margin: 0;
    padding: 0.6em 0.9em;
    font-size: 15px;
    background: #F7E700;
    border-radius: 2px;
    line-height: 1.5em;
    margin-top: -20px;
}

/*ipad*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.headerwrapper::after, .sidebarform.headerwrapper::after {
    border-left: 350px solid transparent;
    border-right: 350px solid transparent;
}
.onequarter.headerwrapper::after {
    border-left: 105px solid transparent;
    border-right: 105px solid transparent;
}
}
/*ipad*/
@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: landscape){
.site-tag {
    text-align: left !important;
}
.headerwrapper::after, .sidebarform.headerwrapper::after {
    border-left: 145px solid transparent;
    border-right: 145px solid transparent;
}
.onequarter.headerwrapper::after {
    border-left: 105px solid transparent;
    border-right: 105px solid transparent;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a {
    font-size: 14px;

}
}

/*iphone*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
.headerwrapper::after, .sidebarform.headerwrapper::after {
	border-left: 140px solid transparent;
    border-right: 140px solid transparent;
}
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) {
.headerwrapper::after, .sidebarform.headerwrapper::after {
    border-left: 170px solid transparent;
    border-right: 170px solid transparent;
}
.onequarter.headerwrapper::after {
    position: absolute;
    content: "";
    left: 15px;
    right: 15px;
    width: 0;
    border-top: 20px solid #637ceb;
    border-left: 170px solid transparent;
    border-right: 170px solid transparent;
}
}
/* callout quote form */

.first-footer{
    margin-bottom: 56px;
}

.qnum {
    background: #f5bd22;
    padding: 3px 6px;
    border-radius: 50%;
    color: black;
    text-align: center;
}
.hidden {
    display: none !important;
}
a.added.ion-ios-compose:before{
	content: '' !important;
}